.form {
    background-color: #fff;
    display: flex;
    flex-direction: column;
}

.form-group {
    margin-bottom: 15px;
    &:last-child {
        margin: 0;
    }
}

.form-label {
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
}

.form-control,
.form-textarea {
    font-family: sans-serif;
    height: 40px;
    border: 1px solid #d1d1d1;
    width: 100%;
    padding: 5px;
    border-radius: 5px;
    box-sizing: border-box;
    &:focus {
        outline: none;
        box-shadow: 0 5px 10px rgb(3 19 255 / 18%);
    }
}

.form-textarea {
    height: 100px;
}
